package com.aop;

public class TargetImpl implements TargetInterface{
    @Override
    public void save() {
        System.out.println("target save");
    }

    @Override
    public void save2() {
        System.out.println("target save2");
    }

    @Override
    public void throwException() {

    }
}
